Bug 1136959 - gnome-screenshot launcher doesn't work
Summary: gnome-screenshot launcher doesn't work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-screenshot
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F21AlphaFreezeException
TreeView+ depends on / blocked
 
Reported: 2014-09-03 16:43 UTC by Kalev Lember
Modified: 2014-09-10 02:46 UTC (History)
5 users (show)

Fixed In Version: gnome-photos-3.13.91-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-10 02:46:07 UTC


Attachments (Terms of Use)

Description Kalev Lember 2014-09-03 16:43:10 UTC
gnome-screenshot 3.13.90 as included on the Workstation live image doesn't start from its launcher. Discussed in detail on the test list and in https://bugzilla.gnome.org/show_bug.cgi?id=735375

Proposing as a F21 Alpha freeze exception, based on the following Final criteria:

> Default application functionality
> 
> All applications that can be launched using the standard graphical mechanism
> of a release-blocking desktop after a default installation of that desktop
> must start successfully and withstand a basic functionality test.

Comment 1 Mike Ruckman 2014-09-03 17:14:35 UTC
Discussed in 2014-09-03 Blocker Review meeting. Voted as an Accepted Freeze Exception. If this is fixed in time, we will accept it in the release.

Comment 2 Matthias Clasen 2014-09-05 00:32:52 UTC
fixed upstream

Comment 3 Fedora Update System 2014-09-05 08:51:56 UTC
adwaita-icon-theme-3.13.91-1.fc21,baobab-3.13.91-1.fc21,bijiben-3.13.91-1.fc21,caribou-0.4.14-1.fc21,control-center-3.13.91-1.fc21,eog-plugins-3.13.1-2.fc21,epiphany-3.13.90-1.fc21,evince-3.13.91-1.fc21,file-roller-3.13.91-1.fc21,gdk-pixbuf2-2.31.1-1.fc21,gdm-3.13.91-2.fc21,gjs-1.41.91-1.fc21,glib2-2.41.4-3.fc21,gnome-boxes-3.13.91-1.fc21,gnome-clocks-3.13.91-1.fc21,gnome-contacts-3.13.91-1.fc21,gnome-desktop3-3.13.91-1.fc21,gnome-devel-docs-3.13.91-1.fc21,gnome-documents-3.13.91-3.fc21,gnome-initial-setup-3.13.5-1.fc21,gnome-logs-3.13.91-1.fc21,gnome-mahjongg-3.13.91-1.fc21,gnome-maps-3.13.91-1.fc21,gnome-mines-3.13.91-1.fc21,gnome-nibbles-3.13.91-1.fc21,gnome-online-accounts-3.13.91-1.fc21,gnome-online-miners-3.13.91-1.fc21,gnome-packagekit-3.13.91-1.fc21,gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21,gnome-settings-daemon-3.13.91-1.fc21,gnome-shell-3.13.91-1.fc21,gnome-shell-extensions-3.13.91-1.fc21,gnome-software-3.13.91-1.fc21,gnome-sound-recorder-3.13.91-1.fc21,gnome-system-monitor-3.13.91-1.fc21,gnome-tetravex-3.13.91-1.fc21,gnome-themes-standard-3.13.90-2.fc21,gnome-user-docs-3.13.91-1.fc21,gnome-weather-3.13.91-1.fc21,gobject-introspection-1.41.91-1.fc21,gsettings-desktop-schemas-3.13.92-1.fc21,gtk2-2.24.24-3.fc21,gtk3-3.13.8-1.fc21,gvfs-1.21.91-1.fc21,iagno-3.13.91-1.fc21,libappstream-glib-0.2.6-1.fc21,libgweather-3.13.91-1.fc21,libhif-0.1.3-1.fc21,libwnck3-3.4.9-1.fc21,lightsoff-3.13.91-1.fc21,mutter-3.13.91-1.fc21,nautilus-3.13.91-1.fc21,network-manager-applet-0.9.9.0-15.git20140424.fc21,orca-3.13.91-1.fc21,PackageKit-0.9.5-1.fc21,pango-1.36.7-1.fc21,pygobject3-3.13.91-1.fc21,quadrapassel-3.13.91-1.fc21,shared-mime-info-1.3-14.fc21,simple-scan-3.13.91-1.fc21,sound-juicer-3.13.91-1.fc21,tali-3.13.91-1.fc21,totem-3.13.92-1.fc21,vala-0.25.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/adwaita-icon-theme-3.13.91-1.fc21,baobab-3.13.91-1.fc21,bijiben-3.13.91-1.fc21,caribou-0.4.14-1.fc21,control-center-3.13.91-1.fc21,eog-plugins-3.13.1-2.fc21,epiphany-3.13.90-1.fc21,evince-3.13.91-1.fc21,file-roller-3.13.91-1.fc21,gdk-pixbuf2-2.31.1-1.fc21,gdm-3.13.91-2.fc21,gjs-1.41.91-1.fc21,glib2-2.41.4-3.fc21,gnome-boxes-3.13.91-1.fc21,gnome-clocks-3.13.91-1.fc21,gnome-contacts-3.13.91-1.fc21,gnome-desktop3-3.13.91-1.fc21,gnome-devel-docs-3.13.91-1.fc21,gnome-documents-3.13.91-3.fc21,gnome-initial-setup-3.13.5-1.fc21,gnome-logs-3.13.91-1.fc21,gnome-mahjongg-3.13.91-1.fc21,gnome-maps-3.13.91-1.fc21,gnome-mines-3.13.91-1.fc21,gnome-nibbles-3.13.91-1.fc21,gnome-online-accounts-3.13.91-1.fc21,gnome-online-miners-3.13.91-1.fc21,gnome-packagekit-3.13.91-1.fc21,gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21,gnome-settings-daemon-3.13.91-1.fc21,gnome-shell-3.13.91-1.fc21,gnome-shell-extensions-3.13.91-1.fc21,gnome-software-3.13.91-1.fc21,gnome-sound-recorder-3.13.91-1.fc21,gnome-system-monitor-3.13.91-1.fc21,gnome-tetravex-3.13.91-1.fc21,gnome-themes-standard-3.13.90-2.fc21,gnome-user-docs-3.13.91-1.fc21,gnome-weather-3.13.91-1.fc21,gobject-introspection-1.41.91-1.fc21,gsettings-desktop-schemas-3.13.92-1.fc21,gtk2-2.24.24-3.fc21,gtk3-3.13.8-1.fc21,gvfs-1.21.91-1.fc21,iagno-3.13.91-1.fc21,libappstream-glib-0.2.6-1.fc21,libgweather-3.13.91-1.fc21,libhif-0.1.3-1.fc21,libwnck3-3.4.9-1.fc21,lightsoff-3.13.91-1.fc21,mutter-3.13.91-1.fc21,nautilus-3.13.91-1.fc21,network-manager-applet-0.9.9.0-15.git20140424.fc21,orca-3.13.91-1.fc21,PackageKit-0.9.5-1.fc21,pango-1.36.7-1.fc21,pygobject3-3.13.91-1.fc21,quadrapassel-3.13.91-1.fc21,shared-mime-info-1.3-14.fc21,simple-scan-3.13.91-1.fc21,sound-juicer-3.13.91-1.fc21,tali-3.13.91-1.fc21,totem-3.13.92-1.fc21,vala-0.25.3-1.fc21

Comment 4 Fedora Update System 2014-09-06 01:00:35 UTC
Package gnome-photos-3.13.91-1.fc21, tracker-1.1.4-2.fc21, adwaita-icon-theme-3.13.91-1.fc21, baobab-3.13.91-1.fc21, bijiben-3.13.91-1.fc21, caribou-0.4.14-1.fc21, control-center-3.13.91-1.fc21, eog-plugins-3.13.1-2.fc21, epiphany-3.13.90-1.fc21, evince-3.13.91-1.fc21, file-roller-3.13.91-1.fc21, gdk-pixbuf2-2.31.1-1.fc21, gdm-3.13.91-2.fc21, gjs-1.41.91-1.fc21, glib2-2.41.4-3.fc21, gnome-boxes-3.13.91-1.fc21, gnome-clocks-3.13.91-1.fc21, gnome-contacts-3.13.91-1.fc21, gnome-desktop3-3.13.91-1.fc21, gnome-devel-docs-3.13.91-1.fc21, gnome-documents-3.13.91-3.fc21, gnome-initial-setup-3.13.5-1.fc21, gnome-logs-3.13.91-1.fc21, gnome-mahjongg-3.13.91-1.fc21, gnome-maps-3.13.91-1.fc21, gnome-mines-3.13.91-1.fc21, gnome-nibbles-3.13.91-1.fc21, gnome-online-accounts-3.13.91-1.fc21, gnome-online-miners-3.13.91-1.fc21, gnome-packagekit-3.13.91-1.fc21, gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21, gnome-settings-daemon-3.13.91-1.fc21, gnome-shell-3.13.91-1.fc21, gnome-shell-extensions-3.13.91-1.fc21, gnome-software-3.13.91-1.fc21, gnome-sound-recorder-3.13.91-1.fc21, gnome-system-monitor-3.13.91-1.fc21, gnome-tetravex-3.13.91-1.fc21, gnome-themes-standard-3.13.90-2.fc21, gnome-user-docs-3.13.91-1.fc21, gnome-weather-3.13.91-1.fc21, gobject-introspection-1.41.91-1.fc21, gsettings-desktop-schemas-3.13.92-1.fc21, gtk2-2.24.24-3.fc21, gtk3-3.13.8-1.fc21, gvfs-1.21.91-1.fc21, iagno-3.13.91-1.fc21, libappstream-glib-0.2.6-1.fc21, libgweather-3.13.91-1.fc21, libhif-0.1.3-1.fc21, libwnck3-3.4.9-1.fc21, lightsoff-3.13.91-1.fc21, mutter-3.13.91-1.fc21, nautilus-3.13.91-1.fc21, network-manager-applet-0.9.9.0-15.git20140424.fc21, orca-3.13.91-1.fc21, PackageKit-0.9.5-1.fc21, pango-1.36.7-1.fc21, pygobject3-3.13.91-1.fc21, quadrapassel-3.13.91-1.fc21, shared-mime-info-1.3-14.fc21, simple-scan-3.13.91-1.fc21, sound-juicer-3.13.91-1.fc21, tali-3.13.91-1.fc21, totem-3.13.92-1.fc21, vala-0.25.3-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-photos-3.13.91-1.fc21 tracker-1.1.4-2.fc21 adwaita-icon-theme-3.13.91-1.fc21 baobab-3.13.91-1.fc21 bijiben-3.13.91-1.fc21 caribou-0.4.14-1.fc21 control-center-3.13.91-1.fc21 eog-plugins-3.13.1-2.fc21 epiphany-3.13.90-1.fc21 evince-3.13.91-1.fc21 file-roller-3.13.91-1.fc21 gdk-pixbuf2-2.31.1-1.fc21 gdm-3.13.91-2.fc21 gjs-1.41.91-1.fc21 glib2-2.41.4-3.fc21 gnome-boxes-3.13.91-1.fc21 gnome-clocks-3.13.91-1.fc21 gnome-contacts-3.13.91-1.fc21 gnome-desktop3-3.13.91-1.fc21 gnome-devel-docs-3.13.91-1.fc21 gnome-documents-3.13.91-3.fc21 gnome-initial-setup-3.13.5-1.fc21 gnome-logs-3.13.91-1.fc21 gnome-mahjongg-3.13.91-1.fc21 gnome-maps-3.13.91-1.fc21 gnome-mines-3.13.91-1.fc21 gnome-nibbles-3.13.91-1.fc21 gnome-online-accounts-3.13.91-1.fc21 gnome-online-miners-3.13.91-1.fc21 gnome-packagekit-3.13.91-1.fc21 gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21 gnome-settings-daemon-3.13.91-1.fc21 gnome-shell-3.13.91-1.fc21 gnome-shell-extensions-3.13.91-1.fc21 gnome-software-3.13.91-1.fc21 gnome-sound-recorder-3.13.91-1.fc21 gnome-system-monitor-3.13.91-1.fc21 gnome-tetravex-3.13.91-1.fc21 gnome-themes-standard-3.13.90-2.fc21 gnome-user-docs-3.13.91-1.fc21 gnome-weather-3.13.91-1.fc21 gobject-introspection-1.41.91-1.fc21 gsettings-desktop-schemas-3.13.92-1.fc21 gtk2-2.24.24-3.fc21 gtk3-3.13.8-1.fc21 gvfs-1.21.91-1.fc21 iagno-3.13.91-1.fc21 libappstream-glib-0.2.6-1.fc21 libgweather-3.13.91-1.fc21 libhif-0.1.3-1.fc21 libwnck3-3.4.9-1.fc21 lightsoff-3.13.91-1.fc21 mutter-3.13.91-1.fc21 nautilus-3.13.91-1.fc21 network-manager-applet-0.9.9.0-15.git20140424.fc21 orca-3.13.91-1.fc21 PackageKit-0.9.5-1.fc21 pango-1.36.7-1.fc21 pygobject3-3.13.91-1.fc21 quadrapassel-3.13.91-1.fc21 shared-mime-info-1.3-14.fc21 simple-scan-3.13.91-1.fc21 sound-juicer-3.13.91-1.fc21 tali-3.13.91-1.fc21 totem-3.13.92-1.fc21 vala-0.25.3-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10210/adwaita-icon-theme-3.13.91-1.fc21,baobab-3.13.91-1.fc21,bijiben-3.13.91-1.fc21,caribou-0.4.14-1.fc21,control-center-3.13.91-1.fc21,eog-plugins-3.13.1-2.fc21,epiphany-3.13.90-1.fc21,evince-3.13.91-1.fc21,file-roller-3.13.91-1.fc21,gdk-pixbuf2-2.31.1-1.fc21,gdm-3.13.91-2.fc21,gjs-1.41.91-1.fc21,glib2-2.41.4-3.fc21,gnome-boxes-3.13.91-1.fc21,gnome-clocks-3.13.91-1.fc21,gnome-contacts-3.13.91-1.fc21,gnome-desktop3-3.13.91-1.fc21,gnome-devel-docs-3.13.91-1.fc21,gnome-documents-3.13.91-3.fc21,gnome-initial-setup-3.13.5-1.fc21,gnome-logs-3.13.91-1.fc21,gnome-mahjongg-3.13.91-1.fc21,gnome-maps-3.13.91-1.fc21,gnome-mines-3.13.91-1.fc21,gnome-nibbles-3.13.91-1.fc21,gnome-online-accounts-3.13.91-1.fc21,gnome-online-miners-3.13.91-1.fc21,gnome-packagekit-3.13.91-1.fc21,gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21,gnome-settings-daemon-3.13.91-1.fc21,gnome-shell-3.13.91-1.fc21,gnome-shell-extensions-3.13.91-1.fc21,gnome-software-3.13.91-1.fc21,gnome-sound-recorder-3.13.91-1.fc21,gnome-system-monitor-3.13.91-1.fc21,gnome-tetravex-3.13.91-1.fc21,gnome-themes-standard-3.13.90-2.fc21,gnome-user-docs-3.13.91-1.fc21,gnome-weather-3.13.91-1.fc21,gobject-introspection-1.41.91-1.fc21,gsettings-desktop-schemas-3.13.92-1.fc21,gtk2-2.24.24-3.fc21,gtk3-3.13.8-1.fc21,gvfs-1.21.91-1.fc21,iagno-3.13.91-1.fc21,libappstream-glib-0.2.6-1.fc21,libgweather-3.13.91-1.fc21,libhif-0.1.3-1.fc21,libwnck3-3.4.9-1.fc21,lightsoff-3.13.91-1.fc21,mutter-3.13.91-1.fc21,nautilus-3.13.91-1.fc21,network-manager-applet-0.9.9.0-15.git20140424.fc21,orca-3.13.91-1.fc21,PackageKit-0.9.5-1.fc21,pango-1.36.7-1.fc21,pygobject3-3.13.91-1.fc21,quadrapassel-3.13.91-1.fc21,shared-mime-info-1.3-14.fc21,simple-scan-3.13.91-1.fc21,sound-juicer-3.13.91-1.fc21,tali-3.13.91-1.fc21,totem-3.13.92-1.fc21,vala-0.25.3-1.fc21,gnome-photos-3.13.91-1.fc21,tracker-1.1.4-2.fc21
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-09-08 16:08:59 UTC
Package gnome-photos-3.13.91-1.fc21, tracker-1.1.4-2.fc21, caribou-0.4.14-2.fc21, clutter-gtk-1.5.4-2.fc21, adwaita-icon-theme-3.13.91-1.fc21, baobab-3.13.91-1.fc21, bijiben-3.13.91-1.fc21, control-center-3.13.91-1.fc21, eog-plugins-3.13.1-2.fc21, epiphany-3.13.90-1.fc21, evince-3.13.91-1.fc21, file-roller-3.13.91-1.fc21, gdk-pixbuf2-2.31.1-1.fc21, gdm-3.13.91-2.fc21, gjs-1.41.91-1.fc21, glib2-2.41.4-3.fc21, gnome-boxes-3.13.91-1.fc21, gnome-clocks-3.13.91-1.fc21, gnome-contacts-3.13.91-1.fc21, gnome-desktop3-3.13.91-1.fc21, gnome-devel-docs-3.13.91-1.fc21, gnome-documents-3.13.91-3.fc21, gnome-initial-setup-3.13.5-1.fc21, gnome-logs-3.13.91-1.fc21, gnome-mahjongg-3.13.91-1.fc21, gnome-maps-3.13.91-1.fc21, gnome-mines-3.13.91-1.fc21, gnome-nibbles-3.13.91-1.fc21, gnome-online-accounts-3.13.91-1.fc21, gnome-online-miners-3.13.91-1.fc21, gnome-packagekit-3.13.91-1.fc21, gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21, gnome-settings-daemon-3.13.91-1.fc21, gnome-shell-3.13.91-1.fc21, gnome-shell-extensions-3.13.91-1.fc21, gnome-software-3.13.91-1.fc21, gnome-sound-recorder-3.13.91-1.fc21, gnome-system-monitor-3.13.91-1.fc21, gnome-tetravex-3.13.91-1.fc21, gnome-themes-standard-3.13.90-2.fc21, gnome-user-docs-3.13.91-1.fc21, gnome-weather-3.13.91-1.fc21, gobject-introspection-1.41.91-1.fc21, gsettings-desktop-schemas-3.13.92-1.fc21, gtk2-2.24.24-3.fc21, gtk3-3.13.8-1.fc21, gvfs-1.21.91-1.fc21, iagno-3.13.91-1.fc21, libappstream-glib-0.2.6-1.fc21, libgweather-3.13.91-1.fc21, libhif-0.1.3-1.fc21, libwnck3-3.4.9-1.fc21, lightsoff-3.13.91-1.fc21, mutter-3.13.91-1.fc21, nautilus-3.13.91-1.fc21, network-manager-applet-0.9.9.0-15.git20140424.fc21, orca-3.13.91-1.fc21, PackageKit-0.9.5-1.fc21, pango-1.36.7-1.fc21, pygobject3-3.13.91-1.fc21, quadrapassel-3.13.91-1.fc21, shared-mime-info-1.3-14.fc21, simple-scan-3.13.91-1.fc21, sound-juicer-3.13.91-1.fc21, tali-3.13.91-1.fc21, totem-3.13.92-1.fc21, vala-0.25.3-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-photos-3.13.91-1.fc21 tracker-1.1.4-2.fc21 caribou-0.4.14-2.fc21 clutter-gtk-1.5.4-2.fc21 adwaita-icon-theme-3.13.91-1.fc21 baobab-3.13.91-1.fc21 bijiben-3.13.91-1.fc21 control-center-3.13.91-1.fc21 eog-plugins-3.13.1-2.fc21 epiphany-3.13.90-1.fc21 evince-3.13.91-1.fc21 file-roller-3.13.91-1.fc21 gdk-pixbuf2-2.31.1-1.fc21 gdm-3.13.91-2.fc21 gjs-1.41.91-1.fc21 glib2-2.41.4-3.fc21 gnome-boxes-3.13.91-1.fc21 gnome-clocks-3.13.91-1.fc21 gnome-contacts-3.13.91-1.fc21 gnome-desktop3-3.13.91-1.fc21 gnome-devel-docs-3.13.91-1.fc21 gnome-documents-3.13.91-3.fc21 gnome-initial-setup-3.13.5-1.fc21 gnome-logs-3.13.91-1.fc21 gnome-mahjongg-3.13.91-1.fc21 gnome-maps-3.13.91-1.fc21 gnome-mines-3.13.91-1.fc21 gnome-nibbles-3.13.91-1.fc21 gnome-online-accounts-3.13.91-1.fc21 gnome-online-miners-3.13.91-1.fc21 gnome-packagekit-3.13.91-1.fc21 gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21 gnome-settings-daemon-3.13.91-1.fc21 gnome-shell-3.13.91-1.fc21 gnome-shell-extensions-3.13.91-1.fc21 gnome-software-3.13.91-1.fc21 gnome-sound-recorder-3.13.91-1.fc21 gnome-system-monitor-3.13.91-1.fc21 gnome-tetravex-3.13.91-1.fc21 gnome-themes-standard-3.13.90-2.fc21 gnome-user-docs-3.13.91-1.fc21 gnome-weather-3.13.91-1.fc21 gobject-introspection-1.41.91-1.fc21 gsettings-desktop-schemas-3.13.92-1.fc21 gtk2-2.24.24-3.fc21 gtk3-3.13.8-1.fc21 gvfs-1.21.91-1.fc21 iagno-3.13.91-1.fc21 libappstream-glib-0.2.6-1.fc21 libgweather-3.13.91-1.fc21 libhif-0.1.3-1.fc21 libwnck3-3.4.9-1.fc21 lightsoff-3.13.91-1.fc21 mutter-3.13.91-1.fc21 nautilus-3.13.91-1.fc21 network-manager-applet-0.9.9.0-15.git20140424.fc21 orca-3.13.91-1.fc21 PackageKit-0.9.5-1.fc21 pango-1.36.7-1.fc21 pygobject3-3.13.91-1.fc21 quadrapassel-3.13.91-1.fc21 shared-mime-info-1.3-14.fc21 simple-scan-3.13.91-1.fc21 sound-juicer-3.13.91-1.fc21 tali-3.13.91-1.fc21 totem-3.13.92-1.fc21 vala-0.25.3-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10210/adwaita-icon-theme-3.13.91-1.fc21,baobab-3.13.91-1.fc21,bijiben-3.13.91-1.fc21,caribou-0.4.14-2.fc21,control-center-3.13.91-1.fc21,eog-plugins-3.13.1-2.fc21,epiphany-3.13.90-1.fc21,evince-3.13.91-1.fc21,file-roller-3.13.91-1.fc21,gdk-pixbuf2-2.31.1-1.fc21,gdm-3.13.91-2.fc21,gjs-1.41.91-1.fc21,glib2-2.41.4-3.fc21,gnome-boxes-3.13.91-1.fc21,gnome-clocks-3.13.91-1.fc21,gnome-contacts-3.13.91-1.fc21,gnome-desktop3-3.13.91-1.fc21,gnome-devel-docs-3.13.91-1.fc21,gnome-documents-3.13.91-3.fc21,gnome-initial-setup-3.13.5-1.fc21,gnome-logs-3.13.91-1.fc21,gnome-mahjongg-3.13.91-1.fc21,gnome-maps-3.13.91-1.fc21,gnome-mines-3.13.91-1.fc21,gnome-nibbles-3.13.91-1.fc21,gnome-online-accounts-3.13.91-1.fc21,gnome-online-miners-3.13.91-1.fc21,gnome-packagekit-3.13.91-1.fc21,gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21,gnome-settings-daemon-3.13.91-1.fc21,gnome-shell-3.13.91-1.fc21,gnome-shell-extensions-3.13.91-1.fc21,gnome-software-3.13.91-1.fc21,gnome-sound-recorder-3.13.91-1.fc21,gnome-system-monitor-3.13.91-1.fc21,gnome-tetravex-3.13.91-1.fc21,gnome-themes-standard-3.13.90-2.fc21,gnome-user-docs-3.13.91-1.fc21,gnome-weather-3.13.91-1.fc21,gobject-introspection-1.41.91-1.fc21,gsettings-desktop-schemas-3.13.92-1.fc21,gtk2-2.24.24-3.fc21,gtk3-3.13.8-1.fc21,gvfs-1.21.91-1.fc21,iagno-3.13.91-1.fc21,libappstream-glib-0.2.6-1.fc21,libgweather-3.13.91-1.fc21,libhif-0.1.3-1.fc21,libwnck3-3.4.9-1.fc21,lightsoff-3.13.91-1.fc21,mutter-3.13.91-1.fc21,nautilus-3.13.91-1.fc21,network-manager-applet-0.9.9.0-15.git20140424.fc21,orca-3.13.91-1.fc21,PackageKit-0.9.5-1.fc21,pango-1.36.7-1.fc21,pygobject3-3.13.91-1.fc21,quadrapassel-3.13.91-1.fc21,shared-mime-info-1.3-14.fc21,simple-scan-3.13.91-1.fc21,sound-juicer-3.13.91-1.fc21,tali-3.13.91-1.fc21,totem-3.13.92-1.fc21,vala-0.25.3-1.fc21,gnome-photos-3.13.91-1.fc21,tracker-1.1.4-2.fc21,clutter-gtk-1.5.4-2.fc21
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-09-10 02:46:07 UTC
gnome-photos-3.13.91-1.fc21, tracker-1.1.4-2.fc21, caribou-0.4.14-2.fc21, clutter-gtk-1.5.4-2.fc21, adwaita-icon-theme-3.13.91-1.fc21, baobab-3.13.91-1.fc21, bijiben-3.13.91-1.fc21, control-center-3.13.91-1.fc21, eog-plugins-3.13.1-2.fc21, epiphany-3.13.90-1.fc21, evince-3.13.91-1.fc21, file-roller-3.13.91-1.fc21, gdk-pixbuf2-2.31.1-1.fc21, gdm-3.13.91-2.fc21, gjs-1.41.91-1.fc21, glib2-2.41.4-3.fc21, gnome-boxes-3.13.91-1.fc21, gnome-clocks-3.13.91-1.fc21, gnome-contacts-3.13.91-1.fc21, gnome-desktop3-3.13.91-1.fc21, gnome-devel-docs-3.13.91-1.fc21, gnome-documents-3.13.91-3.fc21, gnome-initial-setup-3.13.5-1.fc21, gnome-logs-3.13.91-1.fc21, gnome-mahjongg-3.13.91-1.fc21, gnome-maps-3.13.91-1.fc21, gnome-mines-3.13.91-1.fc21, gnome-nibbles-3.13.91-1.fc21, gnome-online-accounts-3.13.91-1.fc21, gnome-online-miners-3.13.91-1.fc21, gnome-packagekit-3.13.91-1.fc21, gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21, gnome-settings-daemon-3.13.91-1.fc21, gnome-shell-3.13.91-1.fc21, gnome-shell-extensions-3.13.91-1.fc21, gnome-software-3.13.91-1.fc21, gnome-sound-recorder-3.13.91-1.fc21, gnome-system-monitor-3.13.91-1.fc21, gnome-tetravex-3.13.91-1.fc21, gnome-themes-standard-3.13.90-2.fc21, gnome-user-docs-3.13.91-1.fc21, gnome-weather-3.13.91-1.fc21, gobject-introspection-1.41.91-1.fc21, gsettings-desktop-schemas-3.13.92-1.fc21, gtk2-2.24.24-3.fc21, gtk3-3.13.8-1.fc21, gvfs-1.21.91-1.fc21, iagno-3.13.91-1.fc21, libappstream-glib-0.2.6-1.fc21, libgweather-3.13.91-1.fc21, libhif-0.1.3-1.fc21, libwnck3-3.4.9-1.fc21, lightsoff-3.13.91-1.fc21, mutter-3.13.91-1.fc21, nautilus-3.13.91-1.fc21, network-manager-applet-0.9.9.0-15.git20140424.fc21, orca-3.13.91-1.fc21, PackageKit-0.9.5-1.fc21, pango-1.36.7-1.fc21, pygobject3-3.13.91-1.fc21, quadrapassel-3.13.91-1.fc21, shared-mime-info-1.3-14.fc21, simple-scan-3.13.91-1.fc21, sound-juicer-3.13.91-1.fc21, tali-3.13.91-1.fc21, totem-3.13.92-1.fc21, vala-0.25.3-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.